<?php

$_SESSION['role']='visiteur';
$_SESSION['login']=NULL;
$_SESSION['theme']='dark';


//chargement config
require_once __DIR__ . '/config/config.php';

require __DIR__ . '/vendor/autoload.php';


//twig
$loader = new \Twig\Loader\FilesystemLoader('vue/templates');
$twig   = new \Twig\Environment($loader, [
    'cache' => 'cache',
]);


$cont = new Controleur\FrontControleur();

session_unset();
session_destroy();
$_SESSION = array();

?>